{
    "private": true,
    "dependencies": {
        "@ant-design/pro-layout": "^7.14.3",
        "@radix-ui/colors": "^0.1.8",
        "@radix-ui/react-icons": "^1.3.0",
        "@radix-ui/react-select": "^1.2.2",
        "@radix-ui/react-toast": "^1.1.4",
        "@react-pdf-viewer/bookmark": "^3.12.0",
        "@react-pdf-viewer/core": "^3.12.0",
        "@react-pdf-viewer/default-layout": "^3.12.0",
        "@react-pdf-viewer/locales": "^1.0.0",
        "@react-pdf-viewer/scroll-mode": "^3.12.0",
        "@testing-library/jest-dom": "^5.16.5",
        "@testing-library/react": "^13.4.0",
        "@testing-library/user-event": "^14.4.3",
        "antd": "^5.5.2",
        "babel-polyfill": "^6.26.0",
        "core-js": "^3.31.0",
        "flv.js": "^1.6.2",
        "moment": "^2.29.4",
        "pdfjs-dist": "2.16.105",
        "plyr-react": "^5.2.0",
        "qrcode.react": "^3.1.0",
        "react": "^18.2.0",
        "react-app-polyfill": "^3.0.0",
        "react-dom": "^18.2.0",
        "react-modal": "^3.16.1",
        "react-router-dom": "^6.11.2",
        "react-scripts": "^5.0.1",
        "react-use": "^17.4.0",
        "tailwindcss": "^3.3.2",
        "video.js": "^8.3.0",
        "vod-js-sdk-v6": "^1.6.1",
        "web-vitals": "^3.0.4"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject",
        "prettier": "npx prettier --write **/*.jsx"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "@faker-js/faker": "^8.0.2",
        "prettier": "^2.8.8"
    }
}
